<div class="row">
  <div class="col">
    <div class="card card-small mb-4">
      <div class="card-header border-bottom">
        <h6 class="m-0">Cases to upload</h6>
      </div>
      <%= form_for :case, url: upload_staff_cases_path do |f| %>
      <% if @cases.present? %>
      <div class="card-body p-0 pb-3 text-center">
        <table class="table mb-0">
          <thead class="bg-light">
            <tr>
              <th class="border-0">Candidate Name</th>
              <th class="border-0">Ref No</th>
              <th class="border-0">Address</th>
            </tr>
          </thead>
          <tbody>
            <% @cases.each do |c| %>
              <tr>
                <td><%= c[:candidate_name] %></td>
                <td><%= c[:client_ref_no] %></td>
                <td><%= c[:address]&.force_encoding('utf-8') %></td>
              </tr>
            <% end %>
          </tbody>
        </table>
      </div>
      <% else %>
        <strong> You don't have cases </strong>
      <% end %>
      <div style="padding: 20px;">
        <button type="submit" class="btn btn-accent">Upload</button>
      </div>
      <% end %>
    </div>
  </div>
</div>